E-Arogya - Bug #107
Feature # 65 (New): Security Audit
Bug # 76 (Closed): [Security Audit] 11- OTP Flooding
To stop the bot attack added captch in ui
24/04/2024 01:26 PM - Vasudev Mamidi

Status: Closed Start date: 24/04/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 24/04/2024 12:57 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 26/04/2024 12:00 AM - Karthik Daram

- Status changed from In Progress to Resolved

#3 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#4 - 30/09/2024 04:32 PM - Gautam Kumar

- Status changed from Resolved to Closed
